Bug 518904 - respect the button-images setting
respect the button-images setting
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Jan Horak
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks: F12Target
  Show dependency treegraph
 
Reported: 2009-08-24 00:47 EDT by Matthias Clasen
Modified: 2011-01-10 06:22 EST (History)
3 users (show)

See Also:
Fixed In Version: firefox-4.0-0.11b8.fc15.i686
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-01-10 06:22:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Mozilla Foundation 509671 None None None Never

  None (edit)
Description Matthias Clasen 2009-08-24 00:47:11 EDT
Gnome 2.28 changes the button-images setting to not show icons in buttons by default. Standard GTK+ dialogs that are used by firefox (file chooser, print dialog, etc) follow this setting, but custom dialogs such as 

File > Import...
Edit > Preferences
View > Toolbars > Customize...
View > Character Encoding > Customize List...
Bookmarks > Bookmark All Tabs...

don't.
Comment 1 Martin Stransky 2011-01-06 09:02:46 EST
Jan, it's fixed in rawhide, right?
Comment 2 Jan Horak 2011-01-10 06:22:20 EST
Fixed in rawhide.

Note You need to log in before you can comment on or make changes to this bug.